View Single Post
Old 02 January 2016, 14:32   #34
JPond
Registered User

 
Join Date: Nov 2015
Location: UK
Posts: 14
Ah yes thanks, thought I tried that but obviously didn't. Anyway when I go to Emulator Setup Wizard I get an error:

"Wrong DAT version, expected 1.0"
JPond is offline  
 
Page generated in 0.04164 seconds with 11 queries